[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: openoffice debs - how to downgrade from 1.0.3-1.0.2

On Tue, May 20, 2003 at 12:16:00AM +0100, Matthew Yee-King wrote:
> Hello there
> I'm using the debs for openoffice from here:
> http://ftp.kulnet.kuleuven.ac.be/pub/mirror/ftp.vpn-junkies.de/openoffice/
> and i recently ran apt-get upgrade, and got oo 1.0.3. Problem is now 
> openoffice won't open some nasty M$ office  files that it opened 
> fine in OO 1.0.2 . (I'm assuming its the upgraded oo thats the problem, 
> not the upgraded system). My system is sarge. 
> So my question is, how do i downgrade a specific package and keep it 
> there on my next apt-get upgrade?

I forgot to say - 

this is the error i get:
I18N: Operating system doesn't support locale ""
/usr/lib/openoffice/program/soffice.bin: relocation error: 
/usr/lib/openoffice/program/libsvx641lp.so: symbol 
_ZNK27SvxForbiddenCharactersTable22GetForbiddenCharactersEth, version 
UDK_3_0_0 not defined in file libsal.so.3 with link time reference

I suppose i should report this on debian-openoffice, but i'm not 
subscribed yet... 



Reply to: